.content {
    text-align: center;
    max-width: 1000%;
    margin: 0px auto;
    padding: 110px 20px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.h2{
    color: #000000;
    font-size: 2rem;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 60px;
    text-align: center;
}
.grid-demo {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 30px;
    align-self: flex-start;
    margin: 30px auto
}

@media (max-width: 1500px) {
    .content .info .main {
        align-self: center;
        grid-template-columns: auto auto auto;
    }
}

.container-demo {
    display: flex;
    flex-direction: column;
    width: 300px;
    /* margin: 10px; */
    border: 1.5px solid rgb(214, 214, 214);
    border-radius: 10px;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.container-demo:hover {
    transform: scale(1.04);
  }
  
.image {
    display: flex;
    background-color: rgb(245, 245, 245);
    /* width: 100%; */
    height: 200px;
    border-top-left-radius: 7.5px;
    border-top-right-radius: 7.5px;
}

.a-demo{
    color: #000;
    text-decoration: none;
}

.image img {
    width: 298px;
    height: 200px;
    object-fit: contain;
    margin: auto 0px;
    border-radius: 5px 5px 0px 0px;
}

.text-demo{
    text-align: left;
    padding: 20px
}
.text-demo h4{
    margin-bottom: 10px;
    font-weight: 600;
}

